@media only screen and (min-width: 120px) and (max-width: 600px) {
    body {
        /*! background-color:#dfe1f1; */
        font-family:Tahoma,Geneva,Kalimati,sans-serif;
        background-color: #3c3ca1;
        width: 100%;
        float: left;
        height: 100%;
        position: absolute;
    }
    
    #main {
	height: 100%;
	position: absolute;
	width: 100%;
    }
    
    #content {
        width:100%;
        margin-left:auto;
        margin-right:auto;
        margin-top:2%;
        height: 100%;
    }

    #logo {
        top:0px;
        left:0px;
        position:absolute;
        display:block;
        width:auto;
        height:auto;
    }

    #content .header {
        background:transparent url('../images/bgSmall1.jpg') top;
        width:100%;
        height:80px;
        position:absolute;
        float:left;
        top: 0%;
    }

    .content {
        top: 26%;
        position: absolute;
        width: 100%;
    }

    h1 {
        font-size:37px;
        text-align:center;
        font-weight:700;
        color:#d2d1ed;
        /*! background-color: #dfe1f1; */
    }



    #footer1 {
        /*! background:transparent url('../images/footsmall.jpg') no-repeat 7px top; */
        height:33px;
        width:100%;
        position:absolute;
        /*! float:left; */
        margin-left:auto;
        margin-right:auto;
        bottom: 56px;
}


    #footer1 .links a {
        color:#999999;
    }

    #footer1 .links {
        text-align:center;
    }

    #footer1 .links .pipe {
        color:#cccccc;
    }

    #footer1 .copyright {
        color:#6b6b6b;
        text-align:center;
        margin-top:6px;
    }

    #footer1 .social-icons {
        width:80px;
        top:0;
        /*! right:8px; */
        /*! position:absolute; */
        text-align:right;
    }


    
        #listing {
	    background-color: #ECE9FF;
	    border: 1px solid #AFA7FF;
    }

        #listing a {
	    display:block;
	    padding: 2px 5px 2px 5px;
	    font-size:small;
	    color: #7361DC;
	    font-family:Arial, Helvetica, sans-serif;
	    text-decoration:none;
	    /*! text-align:right; */
    }

    #listing a:hover {
	    background-color:#DBE6FE;
    }

    #listing a img {
	    float:left;
	    margin-right: 4px;
    }



    #listing a strong {
	    width: 300px;
	    float:left;
	    cursor:hand;
	    cursor:pointer;
	    text-align:left;
    }

    #listing a em {
	    float: left;
	    width: 75px;
	    text-align:right;
	    cursor:hand;
	    cursor:pointer;
    }

    #listing a span {
	    position: absolute;
	    margin-left: -151px;
	    margin-top: -2px;
    }

    #listing a span img {
	    width: 150px;
	    background-color:#CCCCCC;
	    visibility: hidden;	
    }

    #listing a:hover span img {
	    border: 1px solid #666666;
	    visibility: visible;
    }

    #listingcontainer {
	    padding-top: 20%;
	    padding-bottom: 20%;
	    padding-left: 5%;
	    padding-right: 5%;
    }

    li {
      display: block;
    }

}


@media only screen and (min-width:600px) {
    

    #listingheader {
	    color: #476BB3;
	    font-weight:bold;
	    text-align:right;
	    padding-bottom: 20px;
    }

    #listingheader a, #listingheader a:active, #listingheader a:visited, #listingheader a:link {
	    text-decoration: none;
	    color: #476BB3;
    }

    #listingheader a:hover {
	    text-decoration: underline;
	    color: #476BB3;
    }


    #headerfile {
	    text-align:left;
	    float: left;
	    width: 320px; 
    }

    #headersize {
	    text-align:right;
	    width: 75px;
	    float: left;
    }


    #headermodified {
	    text-align:right;
	    width: 310px;
	    float: left;
    }

    #listing {
	    background-color: #ECE9FF;
	    border: 1px solid #AFA7FF;
	    font-size: 28px;
	    font-weight: bold;
    }

    #listing a {
	    /*! display:block; */
	    padding: 2px 5px 2px 5px;
	    font-size:small;
	    color: #7361DC;
	    font-family:Arial, Helvetica, sans-serif;
	    text-decoration:none;
	    /*! text-align:right; */
    }

    #listing a:hover {
	    background-color:#DBE6FE;
    }

    #listing a img {
	    float:left;
	    margin-right: 4px;
    }



    #listing a strong {
	    width: 300px;
	    float:left;
	    cursor:hand;
	    cursor:pointer;
	    text-align:left;
    }

    #listing a em {
	    float: left;
	    width: 75px;
	    text-align:right;
	    cursor:hand;
	    cursor:pointer;
    }

    #listing a span {
	    position: absolute;
	    margin-left: -151px;
	    margin-top: -2px;
    }

    #listing a span img {
	    width: 150px;
	    background-color:#CCCCCC;
	    visibility: hidden;	
    }

    #listing a:hover span img {
	    border: 1px solid #666666;
	    visibility: visible;
    }

    #listingcontainer {
	    padding-top: 20px;
	    padding-bottom: 20px;
	    padding-left: 100px;
	    padding-right: 100px;
    }

    .clear {
        display:inline-block;
    }

    .clear:after {
        content:" ";
        display:block;
        height:0;
        clear:both;
        overflow:hidden;
        visibility:hidden;
    }

    .clear {
        display:block;
    }

    body {
        background-color:#3c3ca1;
        font-family:Tahoma,Geneva,Kalimati,sans-serif;
        height: 100%;
        width: 100%;
    }

    img {
        border:none;
    }

    #content {
        width:100%;
        margin-left:auto;
        margin-right:auto;
        margin-top:27px;
    }

    #content .header {
        background:transparent url('../images/bgnormal1.jpg') top;
        width:100%;
        height:180px;
        position:relative;
        float:left;
    }

    #logo {
        top:0px;
        left:90px;
        position:absolute;
        display:block;
        width:auto;
        height:auto;
    }



    #files {
        margin-bottom:20px;
        height:auto;
    }

    #footer1 {
        height:33px;
        width:100%;
        position:absolute;
        /*! float:left; */
        margin-left:auto;
        margin-right:auto;
        bottom: 56px;
}


    #footer1 .links a {
        color:#999999;
    }

    #footer1 .links {
        text-align:center;
    }

    #footer1 .links .pipe {
        color:#cccccc;
    }

    #footer1 .copyright {
        color:#6b6b6b;
        text-align:center;
        margin-top:6px;
    }

    #footer1 .social-icons {
        width:80px;
        top:0;
        /*! right:8px; */
        /*! position:absolute; */
        text-align:right;
    }

#main {
    height: 100%;
    position: absolute;
    width: 100%;
}
    
    
    h1 {
        font-size:40px;
        text-align:center;
        font-weight:700;
        color:#d2d1ed;
    }

    #content p {
        color:#474747;
        font-size:15px;
        padding:0 69px;
    }

    #files .top {
        background:transparent url(../images/corners-top.png') no-repeat top left;
        width:961px;
        height:6px;
        position:relative;
        float:left;
    }

    #files .bottom {
        background:transparent url('../images/corners-bottom.png') no-repeat top left;
        width:100%;
        height:5px;
        float:left;
    }

    #files .cont {
        background:transparent url('../images/bg.png') repeat top left;
        width:100%;
        height:auto;
        position:relative;
        float:left;
    }

    ul.list {
        margin:26px 190px;
        padding:5px;
        list-style:none;
        display:block;
        background-color:#ece9ff;
        border:1px solid #afa7ff;
        font-size:14px;
        color:#7361dc;
        height:auto;
    }

    ul.list li .filesize,
    ul.list li .datetime {
        float:right;
    }

    ul.list li .filesize {
        font-style:italic;
        margin-right:28px;
    }
    li {
      display: block;
    }
}